golubTrain.cv {stam} | R Documentation

## Examplar StAM Cross-Validation Results

### Description

This data set has been generated by `stam.cv`. It has been computed on the Golub data set on leukemia, the classification task being to separate AML from ALL patients.

### Usage

    data(golubTrain.cv)

### Format

This is a `stamCV` object

### Details

The original data set is drawn from the `golubEsets` library. The samples 1 to 38 have been fed to `stam.cv` to generate the data set at hand.

### See Also

`stamCV-class`, `stam.cv`, `golubTrain`

[Package stam version 1.10.0 Index]